from distutils.core import setup
import py2exe
import os


setup(
	name="PiAnoS Windows Server Manager",
	description="A wxPython GUI to manage the PiAnoS Windows Server",
	author="Thibault Genessay",
	console=['pianos_winsrv.py'],
	options = {
		"build": {
			"build_base": "py2exe_build",
		},
		"py2exe": { 
			"dll_excludes": ["MSVCR90.dll", "MSVCP90.dll"],
			"optimize": 1,
			"dist_dir": "py2exe_dist",
		}
	}
)
